<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity InternalOrder.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idinternalfrom"
                                 baseTableName="internal_order"
                                 constraintName="fk_internal_order_internal_from_id"
                                 referencedColumnNames="idparrol"
                                 referencedTableName="internal"/>

        <addForeignKeyConstraint baseColumnNames="idinternalto"
                                 baseTableName="internal_order"
                                 constraintName="fk_internal_order_internal_to_id"
                                 referencedColumnNames="idparrol"
                                 referencedTableName="internal"/>

    </changeSet>
</databaseChangeLog>
